.w1200 {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
}

body {
  width: 100%;
  min-width: 1200px;
  height: 100%;
  background: url(../images/bg.png) no-repeat center;
  background-size: cover;
}

.hd-nav {
  position: relative;
  z-index: 9;
}

.hd-nav ul {
  width: 620px;
  height: 40px;
  font-size: 12px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  margin: 0 auto;
}

.hd-nav ul li,
.hd-nav ul li ol,
.hd-nav ul li span {
  float: left;
}

.hd-nav ul>li {
  padding: 0 10px;
  height: 12px;
  line-height: 12px;
  margin-top: 15px;
  border-right: 1px solid white;
}

.hd-nav ul>li:last-child {
  border-right: none;
}

.hd-nav ul>li ol li {
  margin-right: 10px;
}

.hd-nav ul>li ol li:last-child {
  margin-right: 0;
}

.copyright {
  position: relative;
  width: 100%;
  height: 270px;
  color: #dbbd7a;
  font-size: 14px;
  line-height: 23px;
  text-align: center;
  background: url(../images/botter.jpg) no-repeat;
  background-size: cover;
  margin-top: -40px;
}

.copyright P {
  color: #dbbd7a;
}

.copyright span {
  display: block;
  padding-top: 98px;
}

.copyright a {
  color: #dbbd7a;
}

.box {
  position: relative;
  top: -40px;
  background-color: #DBBD7A;
}

.synopsis {
  position: relative;
  height: 364px;
  font-size: 20px;
  color: #000000;
  line-height: 34px;
  background: url(../images/hd_title.png) no-repeat;
  background-size:100%;
  padding: 87px 69px 73px;
  margin-top: -374px;
  box-sizing: border-box;
}

.content {
  position: relative;
}

.nav {
  position: absolute;
  top: 32px;
  right: 0;
  left: 0;
}

.nav li {
  float: left;
  width: 224px;
  height: 58px;
  font-size: 21px;
  color: #fcdf9c;
  font-weight: bold;
  line-height: 58px;
  text-align: center;
  background-color: #ad8d46;
  margin: 0 20px 75px 0;
}

.nav li:last-of-type {
  margin-right: 0;
}

.nav li.bright {
  background-color: #4f3600;
}

.module {
  padding-top: 46px;
}

.module .title {
  width: 565px;
  margin: 0 auto 86px;
}

#m1 .title {
  margin-top: 120px;
}

.module .cont li {
  float: left;
  width: 290px;
  margin: 0 12px 62px 0;
}

.module .cont li:nth-of-type(4n) {
  margin-right: 0;
}

.module .cont li .show {
  width: 278px;
  height: auto;
  background: url(../images/icon3.png) no-repeat bottom center;
  background-size: 100%;
  margin: 0 auto;
}

.module .cont li .show img {
  height: 158px;
  padding-bottom: 38px;
  object-fit: contain;
}

.module .cont li p {
  color: #000;
  font-size: 22px;
  line-height: 24px;
  min-height: 48px;
  text-align: center;
  padding: 10px 0 15px;
}

.module .cont li .something {
  width: 100%;
  height: 48px;
  background-color: #9a7f43;
  padding: 10px 27px;
  box-sizing: border-box;
}

.module .cont li .something a {
  font-size: 18px;
  color: #fff5df;
  line-height: 28px;
  background: none;
  padding: 0;
  margin: 0;
}

.module .cont li .something .more {
  border-right: 1px solid #dbbd7a;
  padding-right: 23px;
}

.module .cont li .something .more::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../images/icon1.png) no-repeat;
  background-size: 100%;
  margin-right: 8px;
  vertical-align: text-bottom;
}

.module .cont li .something .share::before {
  content: '';
  float: left;
  width: 23px;
  height: 22px;
  background: url(../images/icon2.png) no-repeat;
  background-size: 100%;
  margin: 5px 5px 0 27px;
  vertical-align: text-bottom;
}

.fixation {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.retrospect {
  padding-top: 68px;
  background-color: #272727;
}

.retrospect .title {
  width: 750px;
  margin: 0 auto 68px;
}

.retrospect .clearfix>div {
  width: 571px;
  height: 265px;
  margin-bottom: 15px;
}

.retrospect .clearfix .fl {
  margin-right: 58px;
}